## haskell-hslua 0.3.8

=== debian/changelog ===
haskell-hslua (0.3.8-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 09 Nov 2013 14:54:33 -0500
