## haskell-hslua 0.3.13

=== debian/changelog ===
haskell-hslua (0.3.13-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:36 +0200

haskell-hslua (0.3.13-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 12:30:36 +0200

haskell-hslua (0.3.8-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:55 +0100
