## haskell-hslua 0.4.1

=== debian/changelog ===
haskell-hslua (0.4.1-7) unstable; urgency=medium

  * Update architecture whitelist also in the binaries Depends: field. Yet
    again closes: #811554. *grmbl* redundancies


 -- Joachim Breitner <nomeata@debian.org>  Thu, 21 Jan 2016 09:05:31 +0100

haskell-hslua (0.4.1-6) unstable; urgency=medium

  * Update architecture whitelist in debian/rules for luajit use, again
    closes: #811554. Thanks to Adrian Glaubitz for the patch.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 20 Jan 2016 11:18:32 +0100

haskell-hslua (0.4.1-5) unstable; urgency=medium

  * Use a whitelist for the libluajit-5.1-dev dependency (Closes: #811554)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 19 Jan 2016 21:21:41 +0100

haskell-hslua (0.4.1-4) unstable; urgency=medium

  * Only depend on libluajit-5.1-dev on architectures where we also
    build-depend on it; this plus Clint's earlier fixes closes: #807389.

 -- Colin Watson <cjwatson@debian.org>  Sat, 19 Dec 2015 14:55:10 +0000

haskell-hslua (0.4.1-3) unstable; urgency=medium

  * Tweak system-lua patch to not force luajit on all architectures.

 -- Clint Adams <clint@debian.org>  Thu, 17 Dec 2015 23:00:33 -0500

haskell-hslua (0.4.1-2) unstable; urgency=medium

  * Don't try to use luajit on [arm64,ppc64el,s390x].
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Thu, 17 Dec 2015 15:51:56 -0500

haskell-hslua (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Dec 2015 00:12:01 -0500
