=== debian/control ===
--- 
+++ 
@@ -10,7 +10,13 @@
  ghc-prof,
  pkg-config,
  liblua5.1-0-dev,
- libluajit-5.1-dev,
+ libluajit-5.1-dev [amd64 armel armhf i386 mips mipsel powerpc hurd-i386 kfreebsd-i386],
+ libghc-hspec-dev,
+ libghc-hspec-contrib-dev,
+ libghc-hunit-dev,
+ libghc-text-dev,
+ libghc-quickcheck2-dev (>= 2.7),
+ libghc-quickcheck-instances-dev,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/hslua
@@ -26,7 +32,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  liblua5.1-0-dev,
- libluajit-5.1-dev,
+ libluajit-5.1-dev [amd64 armel armhf i386 mips mipsel powerpc hurd-i386 kfreebsd-i386],
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Provides: ${haskell:Provides},
