## haskell-hslua 0.9.5.1

=== debian/changelog ===
haskell-hslua (0.9.5.1-5) unstable; urgency=medium

  * Turn pkgconfig flag back on.

 -- Clint Adams <clint@debian.org>  Thu, 26 Apr 2018 10:32:15 -0400

haskell-hslua (0.9.5.1-4) unstable; urgency=medium

  * Downgrade back to lua5.1.

 -- Clint Adams <clint@debian.org>  Thu, 26 Apr 2018 10:26:33 -0400

haskell-hslua (0.9.5.1-3) unstable; urgency=medium

  * Fix Build-Depends-Indep.

 -- Clint Adams <clint@debian.org>  Fri, 20 Apr 2018 10:02:19 -0400

haskell-hslua (0.9.5.1-2) unstable; urgency=medium

  * Use lua 5.3 on all arches (and luajit on none).  closes: #811554.

 -- Clint Adams <clint@debian.org>  Tue, 17 Apr 2018 09:49:12 -0400

haskell-hslua (0.9.5.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:12:08 -0400

haskell-hslua (0.4.1-10) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:13 -0400

haskell-hslua (0.4.1-9) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 01:14:02 -0400

haskell-hslua (0.4.1-8) unstable; urgency=medium

  * Drop kfreebsd-amd64 from luajit whitelist, as it appears to only
    have luajit in experimental.

 -- Clint Adams <clint@debian.org>  Sun, 10 Apr 2016 09:50:34 -0400
