=== debian/control ===
Source: haskell-hslua
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 liblua5.1-dev,
 pkg-config,
 libghc-exceptions-dev (>= 0.8),
 libghc-exceptions-dev (<< 0.10),
 libghc-exceptions-prof,
 libghc-mtl-dev (>= 2.2),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-quickcheck2-dev (>= 2.7),
 libghc-quickcheck-instances-dev,
 libghc-tasty-dev,
 libghc-tasty-expected-failure-dev (>= 0.11),
 libghc-tasty-expected-failure-dev (<< 0.12),
 libghc-tasty-hunit-dev,
 libghc-tasty-quickcheck-dev,
Build-Depends-Indep: ghc-doc,
 libghc-exceptions-doc,
 libghc-mtl-doc,
 libghc-text-doc,
Standards-Version: 4.1.4
Homepage: http://hackage.haskell.org/package/hslua
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: Lua language interpreter embedding in Haskell
 The Scripting.Lua module is a wrapper of Lua language interpreter as
 described in www.lua.org.

Package: libghc-hslua-dev
Architecture: any
Depends:
 liblua5.1-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hslua-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hslua-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
