=== debian/control ===
--- 
+++ 
@@ -4,22 +4,18 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  liblua5.1-dev,
  pkg-config,
  libghc-exceptions-dev (>= 0.8),
- libghc-exceptions-dev (<< 0.10),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-mtl-dev (>= 2.2),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-quickcheck2-dev (>= 2.7),
  libghc-quickcheck-instances-dev,
  libghc-tasty-dev,
@@ -29,12 +25,10 @@
  libghc-tasty-quickcheck-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
- libghc-mtl-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/hslua
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua]
 X-Description: Lua language interpreter embedding in Haskell
  The Scripting.Lua module is a wrapper of Lua language interpreter as
  described in www.lua.org.
