## haskell-hslua 1.0.3.1

=== debian/changelog ===
haskell-hslua (1.0.3.1-2) unstable; urgency=medium

  * Stop using system lua5.3 as it is currently broken.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 10:19:50 -0400

haskell-hslua (1.0.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 08:27:07 -0400

haskell-hslua (0.9.5.2-4) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Aug 2019 21:13:39 +0200
