=== debian/control ===
--- 
+++ 
@@ -11,22 +11,25 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- liblua5.1-dev,
+ liblua5.3-dev,
  pkg-config,
  libghc-exceptions-dev (>= 0.8),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck-instances-dev,
- libghc-tasty-dev,
- libghc-tasty-expected-failure-dev (>= 0.11),
- libghc-tasty-expected-failure-dev (<< 0.12),
- libghc-tasty-hunit-dev,
- libghc-tasty-quickcheck-dev,
+ libghc-quickcheck2-prof,
+ libghc-quickcheck-instances-dev (>= 0.3),
+ libghc-quickcheck-instances-prof,
+ libghc-tasty-dev (>= 0.11),
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev (>= 0.9),
+ libghc-tasty-hunit-prof,
+ libghc-tasty-quickcheck-dev (>= 0.8),
+ libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/hslua
+Standards-Version: 4.4.0
+Homepage: https://hslua.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua]
 X-Description: Lua language interpreter embedding in Haskell
@@ -36,7 +39,7 @@
 Package: libghc-hslua-dev
 Architecture: any
 Depends:
- liblua5.1-dev,
+ liblua5.3-dev,
  ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
