## haskell-hslua 1.0.3.2

=== debian/changelog ===
haskell-hslua (1.0.3.2-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:33:49 +0000

haskell-hslua (1.0.3.2-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:18:53 +0200

haskell-hslua (1.0.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 11:18:43 +0300
