=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hslua
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -28,7 +29,7 @@
  libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://hslua.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua]
