## haskell-hslua 2.1.0

=== debian/changelog ===
haskell-hslua (2.1.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 07 Aug 2022 11:11:14 -0400

haskell-hslua (1.1.2-1) experimental; urgency=medium

  * New upstream release
  * Enable bindnow hardening
  * Add upstream metadata

 -- Robert Greener <rob@robgreener.com>  Thu, 19 May 2022 07:03:29 +0000
