=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: haskell-hslua
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
+ Robert Greener <rob@robgreener.com>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -17,20 +17,34 @@
  libghc-exceptions-dev (>= 0.8),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-prof,
- libghc-quickcheck-instances-dev (>= 0.3),
- libghc-quickcheck-instances-prof,
+ libghc-hslua-classes-dev (>= 2.1),
+ libghc-hslua-classes-dev (<< 2.2),
+ libghc-hslua-classes-prof,
+ libghc-hslua-core-dev (>= 2.1),
+ libghc-hslua-core-dev (<< 2.2),
+ libghc-hslua-core-prof,
+ libghc-hslua-marshalling-dev (>= 2.1),
+ libghc-hslua-marshalling-dev (<< 2.2),
+ libghc-hslua-marshalling-prof,
+ libghc-hslua-objectorientation-dev (>= 2.1),
+ libghc-hslua-objectorientation-dev (<< 2.2),
+ libghc-hslua-objectorientation-prof,
+ libghc-hslua-packaging-dev (>= 2.1),
+ libghc-hslua-packaging-dev (<< 2.2),
+ libghc-hslua-packaging-prof,
  libghc-tasty-dev (>= 0.11),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-prof,
- libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
-Standards-Version: 4.5.0
-Homepage: https://hslua.github.io/
+ libghc-hslua-classes-doc,
+ libghc-hslua-core-doc,
+ libghc-hslua-marshalling-doc,
+ libghc-hslua-objectorientation-doc,
+ libghc-hslua-packaging-doc,
+Standards-Version: 4.6.1
+Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua]
 X-Description: Lua language interpreter embedding in Haskell
