## haskell-hslua 2.3.0

=== debian/changelog ===
haskell-hslua (2.3.0-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:12:18 +0100

haskell-hslua (2.3.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 12 Oct 2023 06:36:52 -0400
