=== debian/control ===
--- 
+++ 
@@ -8,31 +8,31 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  liblua5.3-dev,
  pkg-config,
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
- libghc-hslua-aeson-dev (>= 2.3),
+ libghc-hslua-aeson-dev (>= 2.3.1),
  libghc-hslua-aeson-dev (<< 2.4),
  libghc-hslua-aeson-prof,
- libghc-hslua-classes-dev (>= 2.2),
+ libghc-hslua-classes-dev (>= 2.2.1),
  libghc-hslua-classes-dev (<< 2.4),
  libghc-hslua-classes-prof,
- libghc-hslua-core-dev (>= 2.3),
+ libghc-hslua-core-dev (>= 2.3.2),
  libghc-hslua-core-dev (<< 2.4),
  libghc-hslua-core-prof,
- libghc-hslua-marshalling-dev (>= 2.3),
+ libghc-hslua-marshalling-dev (>= 2.3.1),
  libghc-hslua-marshalling-dev (<< 2.4),
  libghc-hslua-marshalling-prof,
- libghc-hslua-objectorientation-dev (>= 2.3),
+ libghc-hslua-objectorientation-dev (>= 2.3.1),
  libghc-hslua-objectorientation-dev (<< 2.4),
  libghc-hslua-objectorientation-prof,
- libghc-hslua-packaging-dev (>= 2.3),
+ libghc-hslua-packaging-dev (>= 2.3.1),
  libghc-hslua-packaging-dev (<< 2.4),
  libghc-hslua-packaging-prof,
- libghc-hslua-typing-dev (>= 0.1),
+ libghc-hslua-typing-dev (>= 0.1.1),
  libghc-hslua-typing-dev (<< 0.2),
  libghc-hslua-typing-prof,
 Build-Depends-Indep: ghc-doc,
@@ -43,7 +43,7 @@
  libghc-hslua-objectorientation-doc,
  libghc-hslua-packaging-doc,
  libghc-hslua-typing-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua]
